<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.meditation2">

    <uses-permission android:name="android.permission.INTERNET"></uses-permission>

    <application
        android:usesCleartextTraffic="true"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.Meditation2">
        <activity
            android:name=".MainScreenActivity"
            android:exported="true"/>


        <activity
            android:name=".LoginActivity"
            android:exported="false" />
        <activity
            android:name=".EndCapRegisterActivity"
            android:exported="false" />
        <activity
            android:name=".OnBoardingActivity"
            android:exported="false" />
        <activity
            android:name=".LaunchActivity"
            android:exported="true">
            <intent-filter>
            <action android:name="android.intent.action.MAIN" />

            <category android:name="android.intent.category.LAUNCHER" />
        </intent-filter>
        </activity>


    </application>

</manifest>